@import url('https://fonts.googleapis.com/css?family=Montserrat:200,300,400,500,600,700');
/* CSS Document */
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css');

html{position: relative; min-height: 100%;}
body{/*font-weight:300;*/ font-family: 'Montserrat', sans-serif; margin:0;padding:0; font-size:100%;color: #616161; height:100%; background: #eaeaeb}
b, strong {font-weight: 600;}
a {color:var(--vrt-color); font-weight:600}
a, a:visited, a:focus {text-decoration: none !important;outline: 0;}
a:hover {color: #000;}
.btn-check:active+.btn-primary:focus, .btn-check:checked+.btn-primary:focus, .btn-primary.active:focus, .btn-primary:active:focus, .show>.btn-primary.dropdown-toggle:focus {box-shadow: 0 0 0 0!important}
.pos-rel-top-3 {position: relative;top: 3px;}
.text-app {font-size:14px}
:root {
  --primary-color: #0d63a0;
  --vrt-color: #47B0AD;
  --white-color: #ffffff;
  --black-color: #616161;
  --bright-pink:#dd3b79;
  --gray-color:#616161;
  --green-vrt:#47B0AD;
}

.bg-vrt-color {background:var(--vrt-color)!important;}
.top-5 {top: 5% !important;}
/* SCANNER QR */
.btnScan {border: none;background:var(--bright-pink);color:var(--white-color) !important;padding:6px 12px;white-space: nowrap; font-size:14px; font-weight:600; cursor:pointer;border-radius:2px;letter-spacing: 0.05em; }
.btnScan:hover{background:#c02761; text-decoration:none  !important}


/* COOKIE */
#cookieBox{z-index: 999999;position:fixed; bottom: 0; width:100%; background:var(--vrt-color); color:var(--white-color); border-bottom:1px solid var(--white-color); font-size:11px; 0px -2px 5px 0px rgba(0,0,0,0.3); text-align:center;}
#cookieBox .innerCook{padding:4px 0 6px;}
#cookieBox .message{display:inline-block; padding: 8px}
#closeCookie{color:var(--white-color); padding:3px 8px; border:1px solid var(--white-color); font-size:13px; text-decoration:none; text-transform:uppercase; font-weight:400}
#cookieBox #closeCookie:hover{color:var(--white-color); background:#000}
#cookieBox .simpleLink{color:var(--white-color); padding:3px 8px; border:1px solid var(--white-color); font-size:13px; text-decoration:none; text-transform:uppercase; font-weight:400}
#cookieBox .simpleLink:hover{color:var(--vrt-color); background:#000}

/* APP TRAVEL */
.blueLink {color: var(--primary-color);}
.blueTitle { font-size: 26px; margin:0; color: var(--primary-color);font-weight:300}
.blueTitle h2 {font-weight: 300!important;}
.blueTitle-card {font-size: 22px;margin: 20px 0;color: var(--primary-color);font-weight:300;text-transform: uppercase;border-bottom:solid 1px #0065A4; line-height:1.2em; padding-bottom:3px; text-align:center}
.blueTitle-small { font-size: 20px; margin:0; color: var(--primary-color);font-weight:300}
.btn-app-mail {margin-bottom:5px; border-radius:25px; border:solid 1px #ededed; color:var(--primary-color); font-weight: 600;background:var(--white-color);font-size: 0.9rem!important;}
.btn-app-travel {margin-bottom:5px; border-radius:25px; border:solid 1px #ededed; color:var(--primary-color); font-weight: 600;background:var(--white-color);font-size: 1.15rem!important;}
.btn-empty-bck  {color: var(--primary-color);border: solid 2px var(--primary-color);}
/*span.disabled { background-color: #f8f9fa; }*/
span .btn-app-travel { margin-bottom: 0; border: none; width:100%;}

.btn-app-destinazione:hover,.bg-gradient-travel:hover {color: var(--white-color);}
.btn-app-destinazione {margin-bottom: 0;color: var(--white-color);background-color: var(--primary-color);font-weight: 400;line-height: 1.5;text-decoration: none;vertical-align: middle;cursor: pointer;padding: .375rem .75rem;font-size: 1rem;}
.rounded-15 {border-radius:15px}
.rounded-25 {border-radius:25px}
.rounded-15-no-bottom{border-radius: 15px 15px / 15px 15px 0 0; }
.rounded-15-no-top {border-radius: 15px 15px / 0 0 15px 15px;}
.rounded-25-no-bottom{border-radius: 25px 25px / 25px 25px 0 0; }
.rounded-25-no-top {border-radius: 25px 25px / 0 0 25px 25px;}
.dark-blue-text {color: var(--white-color);}
.mt-110 {margin-top: 97px; padding-bottom: 62px;}
.margin-for-title {margin-top: 166px;}
.border-radius-none {border-radius:0!important}
.title-fixed-top{overflow: hidden;position: fixed;top: 96px;width: 100%;z-index: 100;background-color: red}
.footer-fixed-bottom {position: fixed;bottom: 0;width: 100%;z-index: 30;}
/* .footer-fixed-bottom {overflow: hidden;position: fixed;bottom: 0;width: 100%;z-index: 30;} */
.navbar-fixed-top {overflow: hidden;background-color: #333;position: fixed; /* Set the navbar to fixed position */top: 0; /* Position the navbar at the top of the page */width: 100%; /* Full width */; z-index: 1030;}  
/*.bg-gradient-travel{text-decoration: none;padding: 0 15px;background-repeat:repeat-x; background-image: url(/img/sf-tras-blue.png);width: 100%;height:50px;top: -50px;left: 0px;visibility: inherit;position: absolute;color: white;}  */
.bg-gradient-travel{z-index: 1;text-decoration: none;padding: 0 15px;background-repeat:repeat-x;background: linear-gradient(#0d63a000, #0d63a0);width: 100%;height:50px;top: -50px;left: 0px;visibility: inherit;position: absolute;color: white;}
.bg-gradient-escursioni{z-index: 1;text-decoration: none;padding: 0 15px;background-repeat:repeat-x;background: linear-gradient(#01538d00, #01538d);width: 100%;height:45px;top: -65px;left: 0px;visibility: inherit;position: absolute;color: white;}
.bg-gradient-magazine{z-index: 1;text-decoration: none;padding: 0 11px;background-repeat:repeat-x;background: linear-gradient(#01538d00, #01538d);width: 100%;height:45px;top: -65px;left: 0px;visibility: inherit;position: absolute;color: white;}
.bg-gradient-travel-vil{z-index: 1;text-decoration: none;padding: 0 15px;background-repeat:repeat-x;background: linear-gradient(#0d63a000, #0d63a0);width: 100%;height:100px;top: -100px;left: 0px;visibility: inherit;position: absolute;color: white;}
.bg-gradient-travel-viaggio{z-index: 1;text-decoration: none;padding: 0 15px;background-repeat:repeat-x;background: linear-gradient(#0d63a000, #0d63a0);width: 100%;height:68px;top: -68px;left: 0px;visibility: inherit;position: absolute;color: white;}

.position-mag{position: absolute;top: 37px;left: 18px;}
.btn-check:focus+.btn, .btn:focus {outline: 0;box-shadow: 0 0 0 0}
.escursioni a:hover {color: var(--white-color);}
.link-pro {font-size: 13px;font-weight: 500;border-radius: 0.3rem;}
.text-black {color: black;}
.text-gray {color: var(--gray-color);}
.h-80 {height: 80px;}
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {outline: none;box-shadow: none;}
.btn-outline-success {color: var(--vrt-color);border-color: var(--vrt-color);}
.btn-outline-success:hover {color: var(--white-color);background-color: var(--vrt-color);border-color: var(--vrt-color);}
.text-blue{color: var(--primary-color);}
.circle-mod {width: 55px;height: 55px;border-radius: 50%;margin: 0 auto;text-align: center;display: block;background:var(--primary-color);color:var(--white-color);}
.circle-mod span {top: 10%;position: relative;}
.list-group-item {padding: .5rem 0.2rem;}
.fs-06 {font-size:0.6em; }
.fs-07 {font-size:0.7em; } 
.fs-08 {font-size: 0.8em;}
.bg-app-blue {background-color: var(--primary-color)!important;}
.text-dark.bg-app-blue { color:var(--white-color)!important;}
.dispNone {display:none;}
.noApp{display:none;}
.clear {clear:both;}
.overHide { overflow: hidden;}
.fl-left {float:left;}
.fl-right {float:right;}
.text-decoration-none{text-decoration:none;}
.page-link.pageSel{color:var(--vrt-color);font-weight: bold;}
.page-link {color: var(--primary-color);}
.btn:hover {color: var(--primary-color)!important;}
.mrg-escursioni {margin: 20px 0}
button.arrow  {border:none; background:none; color:var(--primary-color); font-size: 2rem; padding:0}
button.arrow:focus {outline: inherit;}
.border-green {border: 1px solid var(--vrt-color)!important;}
/*.pageHp header.mob #main-menu-toggle{display: none;}*/
.pageHp header.mob .menu-toggle .ico-burg {background-color: var(--white-color);}
.pageHp .back button.arrow {color: var(--white-color);}
.pageHp .navbar .container-sm .dots {display:block}
/*.pageHp .navbar .container-sm .back {display:none}*/
.bodyPage .navbar .container-sm .dots {display:none}
.page-struttura .container-sm.mt-110 {padding-right: 0;padding-left: 0;}
.btn-primary {color: var(--white-color);background-color: var(--primary-color);border-color: var(--white-color);}
.btn-check:active+.btn-primary, .btn-check:checked+.btn-primary, .btn-primary.active, .btn-primary:active, .show>.btn-primary.dropdown-toggle {color: var(--white-color);background-color:var(--primary-color);border-color: white;}
.btn-primary:hover {color: var(--primary-color);background-color: white;border-color: var(--primary-color);}
.btnOrange {background:var(--bright-pink); !important;padding:6px 12px;white-space: nowrap; font-size:14px; font-weight:600; cursor:pointer;border-radius:2px;letter-spacing: 0.05em; }
.btnOrange:hover{background:#c02761; text-decoration:none  !important}
.btnPadPink {padding: 10px 60px!important; color:white;text-transform:uppercase;}
.alCenter{text-align:center;}
.linkUnderline{text-decoration:underline;}
.text-primary-color {color: var(--primary-color);}
/* ACCORDION */
.expandBox {display:none;clear:both;}
.open .expandBox {display:block}
.open .previewBox {display:none}
.open .dotMore {display:none}

.expandContainer{padding:5px 0;  margin-bottom:10px;}
.expandContainer .expandBtn{display:inline-block;}
.expandContainer .expandBtn .titolo{color:#17375f; font-size:18px; font-weight:500; letter-spacing:0.02em; display:inline-block; text-transform:uppercase;}
.expandContainer.open{}
.expandContainer.open .expandBtn{}
.expandContainer .expandBox{}
.expandContainer .expandBox strong{}
.expandContainer .closeExpand{line-height:24px; margin-top:15px}

.expandContainer .closeExpand .btnClose{height:22px; border:2px solid #17375f; line-height:24px; color:#17375f; padding:0 6px}
.expandContainer .closeExpand .btnClose span{font-size:18px; font-weight:500;color:#17375f;text-transform:uppercase;position:relative; top:1px}
.expandContainer .closeExpand .btnClose strong{font-size:14px; font-weight:600;color:#17375f; text-transform:uppercase;padding-left:10px}
.expandContainer .closeExpand .btnClose:hover{background:#17375f; color:var(--white-color);}
.expandContainer .closeExpand .btnClose:hover span,.extraScheda.expandContainer .closeExpand .btnClose:hover strong{color:var(--white-color);}
.dropdown-item.mod {white-space:normal!important;}
.linkCont .icomeno{display:none;}
.linkCont.open .icomeno{display:inline;}
.linkCont.open .icoplus{display:none;}
.linkCont .ico {position: relative;top: -2px;margin-left: 8px;}
.expandContainer.linkCont {border:solid 1px #ededed; padding:10px; margin:10px 0}

.h-2rem {height: 2rem !important;}
.w-2rem {width: 2rem !important;}
.icon-rounded {display: inline-block;width: 4rem;height: 4rem;border-radius: 50%;text-align: center;line-height: 4rem;}
/*.icon-rounded i {vertical-align: middle;}*/
.dropdown-item.active, .dropdown-item:active {color: var(--white-color);text-decoration: none;background-color: #0d64a0;}
.dropdown-item:focus, .dropdown-item:hover {color: var(--white-color);background-color: #0d64a0;}
/*bread crumb*/
.pageBread{ background:#ededed; border-bottom:1px solid #dadada}
.pageBread .breadItem{font-size:10px;text-transform:uppercase;color:#000;}
.pageBread .breadLink{font-weight:600; border-right:1px solid #666; padding-right:8px; margin-right:8px;}
.pageBread .breadLink:hover .label{text-decoration:underline}
.pageBread .breadNoLink{font-weight:300}
.pageBread .breadIco {margin-right:5px; position:relative; top:2px;}
.pageBread .breadIco svg{width:12px; height:12px;}
.pageBread .breadIco {display:none;}

/* menu mobile */
/*header.mob {display: none;float:right;} */
/* Screen reader only */
header.mob .sr-only {position: absolute;width: 1px;height: 1px;padding: 0;margin: -1px;overflow: hidden;clip: rect(0,0,0,0);border: 0;}
/* Button styling */
header.mob .menu-toggle {display: inline-block;/*padding: .75em 15px;*/line-height: 1em;font-size: 1em;color: #333;-webkit-tap-highlight-color:  rgba(255, 255, 255, 0); }
header.mob .menu-toggle:hover,
header.mob .menu-toggle:focus {color: #c00;}
header.mob .menu-toggle .ico-burg {width: 28px;height: 4px;background-color: #0d64a0;margin: 6px 0;display: block;border-radius: 10% / 40%;}
/*Default styles + Mobile firstOffscreen menu style */
header.mob .main-menu {position: absolute;display: none;right: -200px;top: 0;height: 100%;overflow-y: scroll;overflow-x: visible;transition: left 0.3s ease,box-shadow 0.3s ease;z-index: 9;}
header.mob .main-menu ul {list-style: none;margin: 0;padding: 3.5em 0 0;
/* Hide shadow w/ -8px while 'closed' */
  -webkit-box-shadow: -8px 0 8px rgba(0,0,0,.5);
     -moz-box-shadow: -8px 0 8px rgba(0,0,0,.5);
          box-shadow: -8px 0 8px rgba(0,0,0,.5); min-height: 100%;width: 70vw;background: #0d64a0;}
header.mob .main-menu ul .text {color:var(--white-color);padding: .95em 20px;font-weight: 600;}
header.mob .main-menu ul .ico {padding: .95em 20px 0;width:220px;height:50px}
header.mob .main-menu ul.head-ico svg path {fill:var(--white-color);} 
header.mob .main-menu ul.head-ico svg polygon {fill:var(--white-color);}
header.mob .main-menu ul.head-ico .ico {padding: 0;}
header.mob .main-menu a {display: block;padding: .95em 20px;line-height: 1em;color:var(--white-color);text-decoration: none;border-bottom: none;}
header.mob .main-menu li:first-child a {border-top: none;}
header.mob .main-menu a:hover,
header.mob .main-menu a:focus {background: var(--primary-color);}
header.mob .main-menu .menu-close {position: absolute;right: 14px;top: 18px;}
header.mob .main-menu .menu-close .close {font-weight: 600;}
header.mob .menu-toggle .ico-profile svg {width:30px; height:30px;}
header.mob .main-menu ul.dark-sec-liv .expandContainer .expandBox{background: #054a74;box-shadow: none;  -webkit-box-shadow: none;-moz-box-shadow: none;}
header.mob .main-menu ul.dark-sec-liv .expandContainer {padding: 0;  margin-bottom: 0; }

.test {
  background: linear-gradient(120deg, aqua, violet);
  transform: translateX(105%); /* move it horizontally off the page */
  transition: transform 0.9s cubic-bezier(0.895, 0.03, 0.685, 0.22);
}
.opened {
  transform: translateX(0); /* move it back to original spot */
}
  
  
/*On small devices, allow it to toggle...*/
/*:target for non-JavaScript[aria-expanded] will be used if/when JavaScript is added to improve interaction, though it's completely optional.*/
header.mob .main-menu:target,
header.mob .main-menu[aria-expanded="true"] {display: block;right: 0;outline: none;-moz-box-shadow: 3px 0 12px rgba(0,0,0,.25);-webkit-box-shadow: 3px 0 12px rgba(0,0,0,.25);box-shadow: 3px 0 12px rgba(0,0,0,.25);}
header.mob .main-menu:target .menu-close,
header.mob .main-menu[aria-expanded="true"] .menu-close {z-index: 11;}
header.mob .main-menu:target ul,
header.mob .main-menu[aria-expanded="true"] ul {position: relative;z-index: 10;}
header.mob .main-menu strong {text-transform:uppercase; font-weight:300}
header.mob .menu-toggle .first-logo svg {width: 35px; height:35px }
/* We could us `.main-menu:target:after`, but it wouldn't be clickable. */
header.mob .main-menu:target + .backdrop,
header.mob .main-menu[aria-expanded="true"] + .backdrop{position: absolute;display: block;  right: 0;top: 0;width: 100%;height: 100%;z-index: 1; background: #000;background: rgba(0,0,0,.45);cursor: default;}
@supports (position: fixed) {
  header.mob .main-menu,
  header.mob .main-menu:target + .backdrop,
  header.mob .main-menu[aria-expanded="true"] + .backdrop{position: fixed;}
}


/*
.pageModCont .pdfAct{ margin:0 0 8px; background:url(/img/ico-pdf.png); background-repeat:no-repeat;background-position: 15px 10px; margin-bottom:5px; border-radius:25px; border:solid 1px #ededed; color:var(--primary-color); font-weight: 600;background: white}
.pageModCont .pdfAct:hover{  background:url(/img/ico-pdf-gif.gif);background-repeat:no-repeat;background-position: 15px 10px; background-color:#fff;}
.pageModCont .pdfAct a{display:block; padding:10px 10px 0px 65px; min-height:38px;}
.pageModCont .pdfAct:hover a{border-color:var(--vrt-color);}
.pageModCont .pdfAct:hover{background-color: #f5f5f5}
.pageModCont .pdfAct a .title {font-weight: 500; display: block; font-size: 13px; letter-spacing:0.02em; color:#000; margin-bottom:5px}
.pageModCont .pdfAct a .dida {font-size:13px; line-height:18px; font-weight:200; color:#828282; padding-bottom:10px; display:block}*/


.hotel, .room {display:block;}
.titolo-strong-black strong {color:black;font-weight: 400;display: -webkit-inline-box;font-size: 1.2rem;}
table { width: 100%;} 

/* CIRCLE */
.circle {width: 50px;height: 50px;border-radius: 50%;border: solid 2px #ededed;text-align: center;display: inline-block;background:var(--primary-color);color:var(--white-color);}
.circle span {top: 10px;position: relative;font-size: 19px;}


/* LOADING */
#LoadingScheda.loading {position: fixed; width: 100%; height: 100%;  z-index: 7999;top: 0; left: 0;}
#LoadingScheda.loading .icoDark{display:block;}
#LoadingScheda.loading .icoLight{display:none}
#LoadingScheda .loadMsgCont{text-align:center; padding:15px 0; position:absolute; top:40%; left:0; right:0}
.loadPage{height:100%;}
.load-cont{height:100%;background:rgba(0,0,0,0.7); padding-top: 110px;}
.load-panel{background:rgba(255,255,255,0.9); max-width:320px; border-radius:5px; border:1px solid var(--gray-ed); text-align:center; margin:auto;}
.load-panel-inner{padding:40px}
.load-panel .title{color:#0067A5; font-weight:100; font-size:26px; margin-bottom:12px;}
.load-panel .subtitle{color:#999; font-weight:300; font-size:14px; text-transform:uppercase;}
.loadMsgCont center{margin:2px 0 0; font-size:11px; text-transform:uppercase; letter-spacing:0.05em; font-weight:300; color:#999}


/* LOADING */
.lds-ring {display: inline-block;position: relative;width: 60px;height: 60px;margin:10px 0}
.lds-ring div {box-sizing: border-box;display: block;position: absolute;width: 44px;height: 44px;margin: 8px;border: 4px solid var(--white-color);border-radius: 50%;animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;border-color: var(--white-color) transparent transparent transparent;}
.lds-ring div:nth-child(1) {animation-delay: -0.45s;}
.lds-ring div:nth-child(2) {animation-delay: -0.3s;}
.lds-ring div:nth-child(3) {animation-delay: -0.15s;}

.lds-ring.small {display: inline-block;position: relative;width: 40px;height: 40px;margin:0}
.lds-ring.small div {box-sizing: border-box;display: block;position: absolute;width: 24px;height: 24px;margin: 4px;border: 2px solid var(--black-color);border-radius: 50%;animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;border-color: var(--black-color) transparent transparent transparent;}
.lds-ring.small div:nth-child(1) {animation-delay: -0.45s;}
.lds-ring.small div:nth-child(2) {animation-delay: -0.3s;}
.lds-ring.small div:nth-child(3) {animation-delay: -0.15s;}



@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.lds-ring.loaderBlack div { border: 4px solid var(--black-color); border-color: var(--black-color) transparent transparent transparent;}

.icoServizio {width: 32px;height:32px;position: relative;top: -3px;padding-right: 10px;}
.icon-pos {position: relative;top: -3px;left:0}
.artGV {overflow-y: scroll; max-height: 250px;}
.title-date {border-bottom: #0d63a0 solid 1px;padding: 0 0 6px;font-weight: 500;font-size: 1.2rem!important;margin-bottom: 10px;}
    
 #reader {border:none!important;width:90%!important;}   
 
 
.page404 .title {font-size: 65px;margin: 0 auto 20px;font-weight: 100;color: var(--primary-color);}
 

.page404 #headerTop{display:none;}
.page404 .headLogo{float:none; margin:60px auto 30px; display:block;}
.page404 .inner{max-width:540px; margin:auto;}

.page404 .subtitle{color:#000; font-size:20px; font-weight:400; text-transform:uppercase;margin:30px 0;}
.page404 .basicText{font-size:16px}
.page404 .footCont{background:#d6e3e7}
.bodyPage.page404 .container-sm.mt-110{margin-top: 60px;}
 
 
 /*sticky*/
.sticky-bl {position: sticky; top: 96px; position: -webkit-sticky;z-index: 2;} 
 
 
   
/*
#navScheda.loading {position: fixed; width: 100%; height: 100%;  z-index: 7999;top: 0; left: 0;}
#navScheda.loading .icoDark{display:block;}
#navScheda.loading .icoLight{display:none}
#navScheda .loadMsgCont{text-align:center; padding:15px 0; position:absolute; top:40%; left:0; right:0}
*/

    
.borderColor { border-color: var(--primary-color) !important; }    

/* SCROLL x articolo guida viaggio */

/* width */
.artGV::-webkit-scrollbar {width: 10px;}

/* Track */
.artGV::-webkit-scrollbar-track {background: #f1f1f1; }
 
/* Handle */
.artGV::-webkit-scrollbar-thumb {background:var(--primary-color); }

/* Handle on hover */
.artGV::-webkit-scrollbar-thumb:hover {background: #555;}
/*.NT-tour .col-6 {flex: 0 0 auto;width: 48.9%;margin: 0 0.5%;min-height: 80px;}*/
/* .text-icon { white-space: nowrap;} */
.text-icon {display: inline-block;}


/* loading */

.lds-ellipsis {display: inline-block;position: relative;width: 80px;height: 20px;}
.lds-ellipsis div {position: absolute;top: 33px;width: 13px;height: 13px;border-radius: 50%;background: var(--vrt-color);animation-timing-function: cubic-bezier(0, 1, 1, 0);}
.lds-ellipsis div:nth-child(1) {left: 8px;animation: lds-ellipsis1 0.6s infinite;}
.lds-ellipsis div:nth-child(2) {left: 8px;animation: lds-ellipsis2 0.6s infinite;}
.lds-ellipsis div:nth-child(3) {left: 32px;animation: lds-ellipsis2 0.6s infinite;}
.lds-ellipsis div:nth-child(4) {left: 56px;animation: lds-ellipsis3 0.6s infinite;}
@keyframes lds-ellipsis1 {
  0% {transform: scale(0);}
  100% {transform: scale(1);}
}
@keyframes lds-ellipsis3 {
  0% {transform: scale(1);}
  100% {transform: scale(0);}
}
@keyframes lds-ellipsis2 {
  0% {transform: translate(0, 0);}
  100% {transform: translate(24px, 0);}
}


/* TEST NUOVA NAVIGAZIONIE */
.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: rgb(0,0,0);
  background-color: rgba(255,255,255, 1);
  overflow-x: hidden;
  transition: 0.5s;
}

.overlay-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

/*
.overlay a {
  padding: 8px;
  text-decoration: none;
  font-size: 36px;
  color: #818181;
  display: block;
  transition: 0.3s;
}
*/
/*
.overlay a:hover, .overlay a:focus {
  color: #f1f1f1;
}
*/
.overlay .closebtn {
  position: absolute;
  top: 20px;
  right: 45px;
  font-size: 60px;
}
html.noscroll {
    position: fixed; 
    overflow-y: scroll;
}

@media screen and (max-height: 450px) {
  .overlay a {font-size: 20px}
  .overlay .closebtn {
  font-size: 40px;
  top: 15px;
  right: 35px;
  }
}

/* FANCYBOX */

.fancybox-container {padding:3px !important; border: 1px solid #043954; border-radius: 3px; z-index: 9999999998 !important;}
.fancybox-container .fancyAlert {text-align:center; font-size:0.85em; padding:20px;}
.fancybox-container .fancyAlert .innerAlert .icoAlert{display:block; margin:0 auto 10px;}
.fancybox-container .actionAlert{line-height:18px; margin-top:20px; margin-top:20px; }
.fancybox-container .actionAloneAlert{line-height:18px; margin-top:15px; text-align:center;}
.fancybox-container .actionAloneAlert .btnBlue{ font-size:18px; font-weight:500;}
.fancybox-container strong,.privacyFancy strong{color:#043954;}
.fancybox-container .innerAlert {text-align:center; padding:10px 0 20px; font-size:16px; font-weight:300; line-height:22px}
.fancybox-container .innerAlert .icoAlert{display:block; margin:10px auto;}
.fancybox-container .actionAlert{display:table; width:90%; margin:8px auto;}
.fancybox-container .actionAlert .btnGray{float:left;}
.fancybox-container .actionAlert .btnBlue{float:right;}
.fancybox-container .fancyFavCont{min-width:300px; padding:12px 0;}
.fancybox-container .fancyFavCont .icoAlert{width:30px; height:30px;}
.fancybox-container .fancyFavCont .favText{text-align:center; margin:10px auto; font-weight:300; font-size:0.9em; color:#666;}
.fancybox-container .fancyFavCont .favText strong{display:block; font-weight:400; font-size:1.3em; margin:8px 0;}
.fancybox-container .fancyLogTxt {line-height:25px; font-size:1.2em; color:#999; margin:20px;}
.fancybox-container .fancyLogTxt .fancyLogLink{background:#03547c; color:#fff; padding:2px 8px;border-radius:3px; margin:0 3px; text-transform:uppercase; font-size:0.85em; font-weight:400;}
.fancybox-container .fancyLogTxt .fancyLogLink:hover{background:#000;}
.fancybox-container .fancyConf{padding:6px;}


/* FANCY CONFIRM */
#confirmAlert {border-radius: 5px; }
#confirmAlert .titleBig {padding: 15px;color:#043954; font-size:28px; border-bottom: solid 1px #ededed; font-weight: 300;text-align:left}
#confirmAlert .corpo {padding: 10px; /*max-width: 675px; margin: auto;*/ text-align:left}
#confirmAlert .actionAlert { width: 30%; overflow:hidden }
#confirmAlert .actionAlert .row { text-align: center; margin: 20px 0 5px 0;}
#confirmAlert .innerAlert { padding-top:0; border-bottom: solid 1px #ededed;} 
#confirmAlert .innerAlert .logo{text-align: left;margin: 10px;display: block;} 

#confirmAlert .btnGreen {background: #FEB612; border-radius: 3px; color: #fff; font-weight: 500; font-size: 18px; padding: 8px 12px; text-transform: uppercase; white-space: nowrap; margin: auto 80px  }
#confirmAlert .btnRed {border-radius: 3px; color: #043954; font-weight: 400; font-size: 12px; padding: 8px 12px; text-transform: uppercase; white-space: nowrap; margin: auto 80px; }
#confirmAlert .actionAlert {line-height: normal;}

/* FANCY ALERT */
#errorAlert {padding-top: unset; padding-left: unset; padding-right: unset; border-radius: 5px;}
#errorAlert .titleBig { background-color: #cc0f0f;padding: 15px;color:white; font-size:30px;}
#errorAlert .corpo {margin-top:20px; padding: 0 100px;}
#errorAlert .actionAlert { width: 50%; }
#errorAlert .innerAlert { padding-top:0; } 

/* FANCY NORMAL TEMP*/
#normalAlert {padding-top: unset; padding-left: unset; padding-right: unset; border-radius: 5px;}
#normalAlert .titleBig { background-color: #02537b;padding: 15px;color:white; font-size:30px; text-shadow: 2px 2px #c5c5c5}
#normalAlert .corpo {margin-top:20px; padding: 0 100px; font-size: 18px;line-height: 26px;}
#normalAlert .actionAlert { width: 50%; }
#normalAlert .innerAlert { padding-top:0; } 

/* ICONE */
.NT-lstNot .icoTitle svg path {fill:none !important; stroke:var(--primary-color) !important;}
.NT-lstNot .icoTitle svg {width:30px; height: 30px;}
.NT-detNot .icoTitle svg path {fill:none !important; stroke:var(--white-color) !important;}
.NT-detNot .icoTitle svg {width:30px; height: 30px;}


.my-notif .bg-warning {background: #eaeaeb!important;}
.form-check-input:checked {background-color: var(--primary-color);border-color: var(--primary-color);}
.form-check-input {background-color: var(--gray-color);}
.form-switch .form-check-input  {background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='white'/%3e%3c/svg%3e");}


/* VERAFEDELTA' */
.text-green-vrt {color:var(--green-vrt);}
.text-bright-pink {color: var(--bright-pink)}
.card-desktop {background: rgb(255,255,255);background: radial-gradient(circle, rgba(255,255,255,1) 0%, rgba(182,230,227,1) 100%);}
.card-desktop .bckBASE {padding:10px;background-image:url('https://www.veratour.it/img/svgicon/WEB-CARD-Livello-NEW.svg'); background-position: right 0;background-repeat: no-repeat;}
.card-desktop .bckNEW {padding:10px;background-image:url('https://www.veratour.it/img/svgicon/WEB-CARD-Livello-NEW.svg'); background-position: right 0; background-repeat: no-repeat;}
.card-desktop .bckREPEATER {padding:10px;background-image:url('https://www.veratour.it/img/svgicon/WEB-CARD-Livello-REPEATER.svg'); background-position: right 0;background-repeat: no-repeat;}
.card-desktop .bckFAN {padding:10px;background-image:url('https://www.veratour.it/img/svgicon/WEB-CARD-Livello-FAN.svg');background-position: right 0;background-repeat: no-repeat;}
.card-desktop .bckMASTER {padding:10px;background-image:url('https://www.veratour.it/img/svgicon/WEB-CARD-Livello-LOVER.svg');background-position: right 0;background-repeat: no-repeat;}
.card-desktop .bckLOVER {padding:10px;background-image:url('https://www.veratour.it/img/svgicon/WEB-CARD-Livello-LOVER.svg');background-position: right 0;background-repeat: no-repeat;}
.imgBackGround {width: 100%; height: 100%; top: 0; left: 0;background-size: cover;}

.pageHp section #card-VFD.card-VFD  {max-width: 90%;margin: 5px auto; }
.bodyPage section #card-VFD.card-VFD  {max-width: 90%;margin: 35px auto;}
.punti {font-weight: 600;color: white;}
.sondaggi  .form-check-input  {background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='4' fill='white'/%3e%3c/svg%3e");}


@media only screen and (max-width : 1024px)  {
	header.mob {display:block;}
 }

@media (max-width: 992px) {
    .navbar-collapse {
        position: absolute;
        top: 54px;
        left: 100%;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 15px;
        width: 100%;
        transition: all 0.4s ease;
        display: block;
    }
    .navbar-collapse.collapsing {
        height: auto !important;
        margin-left: 50%;
        left: 50%;
        transition: all 0.2s ease;
    }
    .navbar-collapse.show {
        left: 0;
    }
}




/* Media Query per il No More Tables */ 
 @media only screen and (max-width: 880px) { 

     /* Forza la tabella a non comportarsi come una normale tabella */  
 	#no-more-tables table,  
 	#no-more-tables thead,  
 	#no-more-tables tbody,  
 	#no-more-tables th,  
 	#no-more-tables td,  
 	#no-more-tables tr {display: block; }   
 	/* Nasconde le intestazioni della tabella */  
 	#no-more-tables thead tr {  position: absolute; top:-9999px; left:-9999px;}   
 	#no-more-tables tr { border: 1px solid #ccc; margin-top: 10px;background:var(--white-color);}   
 	#no-more-tables td {  
 	/* Inserisce il comportamento come una riga */ 
 	border: none; border-bottom: 1px solid #e2dcdc; position: relative; padding-left: 50%;  white-space: normal; text-align:left; }  	
	#no-more-tables td {padding-top: 15px; padding-bottom:15px;min-height: 21px;box-sizing: content-box;font-size: 12px;} 	
 	#no-more-tables td:before {  
 	/* Inserisce il comportamento come un'intestazione di tabella */  
 	position: absolute; 
 	/* I valori top/left agiscono come padding */ 
 	top: 16px; left: 6px; width: 45%;  padding-right: 10px;  white-space: nowrap; text-align:left; font-weight: bold; }  
 	/* Aggiunge l'etichetta ai dati della tabella */   
 	#no-more-tables td:before { content: attr(data-title); } 

 
 } 


@media only screen and (max-width: 844px) {	
		.padding-cont {padding-right: 3rem!important;padding-left: 3rem!important;} 
	 
}


@media only screen and (max-width: 540px) {	
.padding-cont{padding-right: 2.1rem!important;padding-left: 2.1rem!important;} 

}

@media only screen and (max-width: 390px) {	
.padding-cont{padding-right: 2rem!important;padding-left: 2rem!important;}
#no-more-tables td {font-size: 11px;padding-left: 43%;}
#no-more-tables td:before {white-space: unset;}
}
@media only screen and (max-width: 360px) {	
  .bg-gradient-travel .fs-07 {font-size:0.5em;} 
  }